Description

Hi,

For the moment it's possible to get all the relations of an issue and to post only one new relation. Could it be possible to POST an

array of relations to make only one call?

Thanks.

Related issues:

Related to Redmine - Feature #33418: Bulk addition of related issues Closed

Has duplicate Redmine - Feature #32406: [ISSUE RELATIONS] Add several relatio... Closed

History

#1 - 2019-11-06 14:53 - Holger Just

- Has duplicate Feature #32406: [ISSUE RELATIONS] Add several relations at a time added

#2 - 2020-01-23 12:49 - Rohit Thakral

Just had a similar thought.

What if I was writing an update in the notes field and when I mention ticket numbers like this 

#12345

this can automatically create the relationships in the list above.

#3 - 2020-06-25 15:08 - Go MAEDA

- Related to Feature #33418: Bulk addition of related issues added

#4 - 2020-12-25 05:34 - Go MAEDA

- Related to deleted (Feature #33418: Bulk addition of related issues)

#5 - 2020-12-25 05:35 - Go MAEDA

- Is duplicate of Feature #33418: Bulk addition of related issues added

#6 - 2020-12-25 05:36 - Go MAEDA

- Is duplicate of deleted (Feature #33418: Bulk addition of related issues)

#7 - 2020-12-25 05:36 - Go MAEDA

- Related to Feature #33418: Bulk addition of related issues added

#8 - 2020-12-25 05:37 - Go MAEDA

- Subject changed from Create several relations at the same time to Create several relations at the same time via Issue Relations API
